*{
  padding: 0px;
  margin: 0px;
  font-family: "Arial", sans-serif;
}
body{
  text-align: center;
  font-size: 16px;
  padding-top: 7px;
  padding-bottom: 14px;
}
#centered{
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  text-align: left;
  position: relative;
}
#top, #odk, #middle{
  margin-bottom: 10px;
}
#top{
  background: url('decor/r.png') 100% 0% repeat-y;
  height: 200px;
}
#top div{
  background: url('decor/r.png') 0% 0% repeat-y;
  height: 100%;
}
#top div div{
  background: url('decor/r.png') 0% 0% repeat-x;
}
#top div div div{
  background: url('decor/r.png') 0% 100% repeat-x;
}
#top div div div div{
  background: url('decor/rlt.png') 0% 0% no-repeat;
}
#top div div div div div{
background: url('decor/hlava.png') 100% 0% no-repeat;
}
#top div div div div div div{
  background: none;
}
h1{
  background: url('decor/h1.png') 5px 5px no-repeat;
  height: 150px;
  width: 100%;
}
h1 span{
  display: none;
}
#otev{
  position: absolute;
  top: 125px;
  left: 60px;
  font-size: 17px;
  font-weight: bold;
}
#info{
  padding: 10px;
  position: absolute;
  top: 143px;
  left: 5px;
  width: 975px;
}
#info .left{
  text-align: left;
  margin-bottom: 5px;
}
#info .right{
  text-align: right;
}
#odk{
  background: #F29F19;
  color: white;
  text-align: center;
  padding: 5px 0px 5px 0px;
  font-weight: bold;
}
a{
  color:#EF8E1D;
}
a:hover{
  color:#EFB61D;
}
#odk a{
  color: white;
  padding: 0px 20px 0px 20px;
  text-decoration: none;
  position: relative;
  z-index: 1;
}
#nauv{
  position: absolute;
  display: block;
  left: 560px;
  top: 10px;
  width: 200px;
  color: white;
}
#nauv:hover{
text-decoration: none;
}
#odk a:hover{
  text-decoration: underline;
}
#middle, #bottom{
background: url('decor/r.png') 0% 0% repeat-x;
}
#middle div, #bottom div{
  background: url('decor/r.png') 0% 100% repeat-x;
}
#middle div div, #bottom div div{
  background: url('decor/r.png') 0% 0% repeat-y;
}
#middle div div div, #bottom div div div{
  background: url('decor/r.png') 100% 0% repeat-y;
}
#bottom div div div div{
  background: url('decor/rlt.png') 0% 0% no-repeat;
}
#bottom div div div div div{
  background: url('decor/rrt.png') 100% 0% no-repeat;
}
#middle div div div div div div, #bottom div div div div div div{
  background: url('decor/rlb.png') 0% 100% no-repeat;
}
#middle div div div div div div div, #bottom div div div div div div div{
  background: url('decor/rrb.png') 100% 100% no-repeat;
}
#middle div div div div div div div div, #bottom div div div div div div div div{
  background: none;
  margin: 10px 10px 20px 10px;
  text-align: justify;
}
#bottom div div div div div div div div{
  text-align: center;
}
#bottom div div div div div div div div div{
  margin-left: auto;
  margin-right: auto;
  width: 200px;
}
#bottom a img{
  border: none;
}
h6, h2, h3{
  font-size: 26px;
  font-weight: normal;
  padding: 7px 5px 5px 10px;
}
h3{
font-size: 20px;
}
ul li{
  list-style-type: none;
  margin-left: 12px;
  padding-left: 8px;
  background: url('decor/r.png') 0 10px no-repeat;
}
table, table td{
  border: 1px solid #FFC15F;
  border-collapse: collapse;
  padding: 2px 10px 2px 10px;
  margin:10px;
}
#middle #bruneta{

}
#middle #bruneta div{
  width: 700px;
}
#middle div#bruneta2{
  margin: 0px;
  background: url('decor/bruneta_s.jpg') 0% 0% no-repeat;
  float: right;
  width: 270px;
  height: 331px;
  margin: 2px 2px 0px 0px;
  _margin: 2px 1px 0px 0px;
}
#middle div#plakat{
  margin: 0px;
  background: url('decor/plakat.jpg') 0% 0% no-repeat;
  float: right;
  width: 420px;
  height: 252px;
  margin: 2px 2px 20px 0px;
  _margin: 2px 1px 20px 0px;
}
col.sirsi{
  width: 80px;
}
.cl{
  height: 1px;
  clear: both;
}
strong{
  font-weight: normal;
}
#dev{
	height: 20px;
	_height: 33px;
	padding: 0px;
	padding-top: 10px;
	padding-bottom: 3px;
	font-size: 13px;
	text-align: center;
}
#bruneta a{
position: relative;
z-index: 5;
}
.bold{
  font-weight: bold;
}
